{% extends "lab_8/layout/base.html" %}
{% load staticfiles %}

{% block content %}
    <div id="lab8">
        <div class="intro">
            <center><h1> Hello! </center></h1>
            <center><button type="button" id="login-button" class="btn"><img class="logo" src="{% static 'assets/fb_logo.png' %}" style="width:25px; color: black"/> Login with Facebook </center></button>
        </div>
    </div>
{% endblock %}
